/// \file
/// pca0009_afe_sil_main.hpp
/// \brief
/// PCA0009 AFE SIL MAIN header.
/// \details
/// Header for the pca0009_afe_sil_main.cpp file

#ifndef _PCA0009_AFE_SIL_MAIN_H_
#define _PCA0009_AFE_SIL_MAIN_H_


/// \defgroup group_LOAD_NUM EMBEDDED LOAD NUMBER
/// Embedded load Number, constisting of major.minor.branch.revision \n
/// Will be overwritten when compiling in Alexandria. \n
/// @{
#ifndef LOAD_NUM_MAJOR
#define LOAD_NUM_MAJOR      0
#endif
#ifndef LOAD_NUM_MINOR
#define LOAD_NUM_MINOR      0
#endif
#ifndef LOAD_NUM_BRANCH
#define LOAD_NUM_BRANCH     0
#endif
#ifndef LOAD_NUM_REVISION
#define LOAD_NUM_REVISION   0
#endif
/// @}


#endif
